body.user {
  font-size: 8pt;
  font-family: dotum;
  color: #111111;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
  word-break: break-all;
  background-color: #d4c7b4;
  background-image: url();
  background-repeat: no-repeat;
  background-position: top left;
}

#wrap {
  background-color: #d4c7b4;
  background-image: url(/data/admin/layouts/ss/images/5ee3179c3d34263fd24cd21c65b9dadf.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

body.user a:link {
  color: #111111;
}

body.user a:visited {
  color: #111111;
}

body.user a:hover {
  color: #111111;
}

body.user a:active {
  color: #111111;
}

#ndcss_foot {
  background-color: ;
  background-image: url(/data/admin/layouts/ss/images/476d70b4ee39078aeb2dcaeef2cf828c.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

